如何解决npm install bootstrap命令

loading...


0

λnpminstall bootstrap @ 4 jquery --save npm WARN bootstrap@4.1.3需要popper.js@^1.14.3的对等体,但没有安装 . 您必须自己安装对等依赖项 .

错误的ERR!路径C:\ Users \ cw \ Desktop \ Project \ basic-calculater \ node_modules.staging npm ERR!代码EPERM npm ERR! errno -4048 npm ERR!系统调用unlink npm ERR!错误:EPERM:不允许操作,取消链接'C:\ Users \ cw \ Desktop \ Project \ basic-calculater \ node_modules.staging'npm ERR! {错误:EPERM:不允许操作,取消链接'C:\ Users \ cw \ Desktop \ Project \ basic-calculater \ node_modules.staging'npm ERR! stack:'错误:EPERM:不允许操作,取消链接'C:\ Users \ cw \ Desktop \ Project \ basic-calculater \ node_modules \ .staging '',npm ERR!错误:-4048,npm ERR!代码:'EPERM',npm ERR!系统调用:'unlink',npm ERR!路径:'C:\ Users \ cw \ Desktop \ Project \ basic-calculater \ node_modules \ .staging'} npm ERR!错误的ERR!请尝试以root / Administrator身份再次运行此命令 .

错误的ERR!可以在以下位置找到此运行的完整日志:npm ERR! C:\ Users \用户CW \应用程序数据\漫游\ NPM-cache_logs \ 2018-09-05T07_11_11_542Z-的debug.log

0回答

No Data

loading...

评论

暂时没有评论!